a
{
  text-decoration: none;
  color: #0000aa;
}

a:visited
{
  color: #0000aa;
}

a:hover
{
  color: #0000ff;
  text-decoration: underline;
}

body
{
  font-family: verdana, helvetica, arial;
  background-color: #6a776d;
  background-image: url('bg_gradient.png');
  background-repeat: repeat-x;
  background-position: top;
  min-width: 960px;
  height: 100%;
  margin: 0px;
}

div.left_bg
{
  background-image: url('main_bg_left_top.png');
  background-repeat: no-repeat;
  background-position: 0 0;
  margin: 0px;
}

div.right_bg
{
  background-image: url('main_bg_right_top.png');
  background-repeat: no-repeat;
  background-position: top right;
}

div.mid_bg
{
  background-image: url('leaves_logo.png');
  background-repeat: no-repeat;
  background-position: top center;
}

div.bottom_bg
{
  position: relative;
  z-index: 0;
  background-image: url('grass_bottom_bg.png');
  background-repeat: repeat-x;
  background-position: bottom center;
  height: 100%;
  width: 100%;
}

div.main
{
  z-index: 1;
  width: 768px;
  margin-left: auto;
  margin-right: auto;
}

div.text
{
  background-color: #ffffff;
  padding-top: 1px;
  padding-bottom: 1px;
  padding-right: 25px;
  padding-left: 130px;
  min-height: 350px;
}

div.textshift
{
  position: relative;
  top: -40px;
}

div.textshadowleft
{
  background-image: url('main_left.png');
  background-repeat: repeat-y;
  margin-top: -3px;
  margin-left: -3px;
  margin-bottom: 0px;
  margin-right: 8px;
  padding-right: 8px;
  padding-left: 0px;
  padding-bottom: 0px;
}

div.textshadowright
{
  background-image: url('main_right.png');
  background-repeat: repeat-y;
  background-position: right;
  width: 100%;
  height: 100%;
  padding-right: 8px;
}

div.textshadowbottom
{
  width: 100%;
  height: 100%;
  background-image: url('main_bottom.png');
  background-repeat: repeat-x;
  background-position: bottom;
  padding-bottom: 0px;
}

div.cornerleft
{
  height: 100%;
  width: 100%;
  background-image: url('main_left_bottom.png');
  background-repeat: no-repeat;
  background-position: bottom left;
  padding-bottom: 0px;
  padding-left: 8px;
}

div.cornerright
{
  height: 100%;
  width: 100%;
  background-image: url('main_right_right.png');
  background-repeat: no-repeat;
  background-position: bottom right;
  padding-bottom: 9px;
  padding-right: 9px;
}

div.navmenu
{
  position: relative;
  top: 100px;
  z-index: 2;
  float: left;
  width: 205px;
  height: 278px;
  margin-right: -205px;
}

img.navimg
{
  display: block;
  margin-top: 0px;
  margin-bottom: 0px;
  border: 0px;
}

div.right
{
  float: right;
  margin: 10px;
}

div.mainplusmenu
{
  margin-left: auto;
  margin-right: auto;
  margin-top: 95px;
  width: 960px;
}

div.contactinfo
{
  width: 600px;
  height: 32px;
  margin-top: 0px;
  margin-left: auto;
  margin-right: auto;
  background-image: url('con_left.png');
  background-repeat: no-repeat;
  background-position: left;
  padding-left: 37px;
}

div.contactinfo_text
{
  width: 522px;
  height: 32px;
  background-image: url('con_bg.png');
  background-repeat: repeat-x;
  padding-top: 5px;
}

div.header
{
  width: 100%;
  margin-bottom: 1px;
}

div.headerbar
{
  position: relative;
  right: 3px;
  background-image: url('main_left_up.png');
  background-repeat: no-repeat;
  width: 100%;
  height: 75px;
  padding-left: 78px;
}

div.headermid
{
  background-image: url('main_top.png');
  background-repeat: repeat-x;
  background-color: #ffffff;
  width: 615px;
  height: 75px;
}

div#bottomrest
{
  background-color: #262d26;
  width: 100%;
}

div#lomake textarea
{
	font: 10pt Verdana;
	width: 370px;
}

div#lomake input[type="text"]
{
	font: 10pt Verdana;
	width: 370px;
}

div#lomake legend
{
	font: 11pt Verdana;
}

div#lomake td
{
	vertical-align: top;
}


p
{
  display: compact;
  font-size: 10pt;
}

h1
{
  display: compact;
  font-size: 16pt;
}

h2
{
  font-size: 12pt;
}

strong
{
  color: #3333CC;
}
ul
{
  font-size: 10pt;
}

p.infophone
{
  display: inline;
  margin-left: 10px;
  color: #ffffff;
  font-style: italic;
}

p.infomail
{
  display: inline;
  margin-left: 30px;
  color: #ffffff;
  font-style: italic;
}

p.infocopyright
{
  display: inline;
  padding-left: 120px;
  color: #ffffff;
  font-style: italic;
}

p.error
{
  color: #ff0000;
  font-weight: bold;
}

p.float_right
{
  position: absolute;
  top: 0px;
  right: 0px;
  float: right;
}

p.caption
{
  font-style: italic;
  color: #404040;
  text-align: center;
}

p.centered
{
  text-align: center;
}

img.float_right
{
  float: right;
}

img.logo
{
  position: absolute;
  top: -84px;
  left: 260px;
  border: 0px;
  margin: 0px;
}

img.borders
{
  border-width: 2px;
  border-style: solid;
  border-color: #000000;
}

table
{
  font-size: 10pt;
}

td.date
{
  width: 150px;
}

tr.odd
{
  background-color: #fefefe;
}

tr.even
{
  background-color: #efefef;
}

div.colOdd
{
  background-color: #fefefe;
  width: 25%;
  line-height: 10pt;

}

div.colEven
{
  background-color: #efefef;
  width: 25%;
  line-height: 10pt;
}

div.tableheader
{
  color: #ffffff;
  background-color: #374d2e;
  width: 100%;
}

ul.songlist
{
  list-style-type: decimal;
  font-weight: bold;
}

ul.songlist li
{
  margin-top: 8px;
}

ul.songlist span
{
  
  font-style: italic;
  font-weight: normal;
}


/* Below this are the gallery style settings */

#wrapper {
  margin-left: auto;
  margin-right: auto;
  margin-top: 15px;
  border-collapse: collapse;
}

#title {
  padding-top: 10px;
  padding-bottom: 20px;
  font-family: verdana, arial;
  font-size: 30px;
  font-weight: bold;
  color: #d0d0d0;
}

#topleft {
  height: 20px;
  width: 20px;
  background-image: url("topleft.jpg");
  background-repeat: no-repeat;
  background-position: bottom right;
  background-color: #d4e1f0;
}

#top {
  height: 20px;
  background-image: url("top.jpg");
  background-repeat: repeat-x;
  background-position: bottom;
  background-color: #d4e1f0;
}

#topright {
  height: 20px;
  width: 20px;
  background-image: url("topright.jpg");
  background-repeat: no-repeat;
  background-position: bottom left;
  background-color: #d4e1f0;
}

#left {
  width: 20px;
  background-image: url("left.jpg");
  background-repeat: repeat-y;
  background-position: right;
  background-color: #d4e1f0;
}

#center {
  background-color: #ffffff;
  width: 750px;
}

#right {
  width: 20px;
  background-image: url("right.jpg");
  background-repeat: repeat-y;
  background-position: left;
  background-color: #d4e1f0;
}

#bottomleft {
  height: 20px;
  width: 20px;
  background-image: url("bottomleft.jpg");
  background-repeat: no-repeat;
  background-position: top right;
  background-color: #d4e1f0;
}

#bottom {
  height: 20px;
  background-image: url("bottom.jpg");
  background-repeat: repeat-x;
  background-position: top;
  background-color: #d4e1f0;
}

#bottomright {
  height: 20px;
  width: 20px;
  background-image: url("bottomright.jpg");
  background-repeat: no-repeat;
  background-position: top left;
  background-color: #d4e1f0;
}


A {
  color: #2e408d;
  background-color: transparent;
  text-decoration: none;
  font-weight: bold;
}

A:visited 
{
  color: #2e408d;
  background-color: transparent;
  text-decoration: none;
  font-weight: bold;
}

a:hover
{
  text-decoration: underline;
}

/* More gallery settings here */

IMG { vertical-align: middle; }
IMG.img-picture { border: 1px solid #333333; }
IMG.img-folder { border: 0px; }
IMG.img-galicon { border: 1px solid #555555; }
IMG.img-thumbnail { border: 1px solid #333333; }
IMG.img-thumbnail-selected { border: 1px solid #8ca0bf; }
IMG.img-picture-prev { border: 0px; }
IMG.img-picture-next { border: 0px; }
IMG.img-thmbnavi-prev { border: 0px; }
IMG.img-thmbnavi-next { border: 0px; }
IMG.img-new { border: 0px; }


TABLE.table-wrapper {
  background-color: #ffffff;
  width: 585px;
  padding: 10px;
  text-align: center;
  margin-left: auto;
  margin-right: auto;
}




TD.td-thumbnails-thumb {
  padding: 5px;
  font-family:  arial, verdana, helvetica, sans-serif;
  color:        #555555;
  font-size:    8pt;
  background-color: transparent;
  white-space: nowrap;
  vertical-align: bottom;
  text-align: center;
}

TD.td-thumbnails-thumb-selected {
  padding: 5px;
  font-family:  arial, verdana, helvetica, sans-serif;
  color:        #333333;
  font-size:    8pt;
  font-weight:  bold;
  background-color: transparent;
  white-space: nowrap;
  vertical-align: bottom;
  text-align: center;
}

DIV.div-thumbnails-caption {
  font-family:  arial, verdana, helvetica, sans-serif;
  color:        #000000;
  font-size:    8pt;
  font-weight:  normal;
  background-color: transparent;
}



TABLE.table-main-title {}

TD.td-main-title {
  font-family:  arial, verdana, helvetica, sans-serif;
  color:   #000000;
  font-size:    12pt;
  font-weight:  bold;
  background-color: transparent;
}

TD.td-main-title-spgm-link {
  color:#cccccc;
  font-size:8pt;
  font-family: arial, verdana, helvetica, sans-serif;
  text-align: center;
  background-color: transparent;
}

A.a-spgm-link {
  color: #b7cce0;
  font-size:8pt;
  font-family: arial, verdana, helvetica, sans-serif;
  background-color: transparent;
}





TABLE.table-gallisting-grid {
}

TD.td-gallisting-cell {
}




TABLE.table-galitem {
  width: 100%;
}

TD.td-galitem-icon {
  padding-right: 10px;
}

TD.td-galitem-title {
  font-family:  arial, verdana, helvetica, sans-serif;
  font-size:    9pt;
  width:        100%;
  text-align: left;
  font-weight: bold;
  color: #999999;
}

TD.td-galitem-caption {
  font-family:  arial, verdana, helvetica, sans-serif;
  font-size:    8pt;
  text-align: left;
}




TABLE.table-picture {
  width: 100%;
  text-align: center;
}

TD.td-picture-navi {
  font-family:  arial, verdana, helvetica, sans-serif;
  font-size:    10pt;
  font-weight:  bold;
  color:        #000000;
  text-align: center;
  background-color: transparent;
}

TD.td-zoom-factors {
  padding: 3pt;
  text-align: center;
}

INPUT.button-zoom-factors {
  border: 1px solid #777777; 
  font-family:  arial, verdana, helvetica, sans-serif;
  font-size:    9pt;
  font-weight: bold;
  color:        #777777;
  background-color: #dddddd;
  text-align: center;
}

TD.td-picture-pic {}

TD.td-picture-filename {
  font-family:  arial, verdana, helvetica, sans-serif;
  font-size:    8pt;
  font-weight: bold;
  text-align: center;
  background-color: #ececec;
  padding:7px;
  background-color: transparent;
}

TD.td-picture-caption {
  font-family:  arial, verdana, helvetica, sans-serif;
  font-size:    8pt;
  text-align: center;
  background-color: #ececec;
  padding:7px;
  background-color: transparent;
}




TABLE.table-thumbnails {
  margin-left: auto;
  margin-right: auto;
}

TD.td-thumbnails-navi {
  color: #000000;
  border-top: 2px solid #444444;
  font-family:	verdana, helvetica, arial, sans-serif;
  font-size:	10pt;
  font-weight:	bold;
  text-align: right;
  padding: 8px;
}

SPAN.span-filters {
  font-size:    8pt;
  font-weight: normal;
}


DIV.div-galheader {
  font-family:  arial, verdana, helvetica, sans-serif;
  font-size:    10pt;
  font-weight:  bold;
  color: #000000;
  margin-bottom: 20px;
  padding: 1px;
  width: 100%;
  text-align: left;
}

TABLE.table-shadows {
  border-collapse: collapse;
  margin: auto;
  padding: 0px;
}

TD.td-shadows-right {
  background-image: url(shadow_right.jpg);
  background-position: top left;
  background-repeat: no-repeat;
  width: 20px;
  margin: 0px;
  padding: 0px;
}

TD.td-shadows-bottom {
  background-image: url(shadow_bottom.jpg);
  background-position: top left;
  background-repeat: no-repeat;
  height: 5px;
  margin: 0px;
  padding: 0px;
}

TD.td-shadows-bottomright {
  background-image: url(shadow_bottomright.jpg);
  background-position: top left;
  background-repeat: no-repeat;
  width: 20px;
  margin: 0px;
  padding: 0px;
}

TD.td-shadows-main {
  margin: 0px;
  padding: 0px;
}

/* Calendar specific settings */

table.index
{
  margin-top: 15px;
  margin-bottom: 15px;
}

td.icons
{
  width: 25px;
}

td.date
{
  width: 140px;
}